spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(yRoG5bY7HWMt5GedSBemK4+2crMSBLCGYGYvbYpMJvIqEKOzPbAR/BfOWG0RS+w8) # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.237
    port: 5672
    username: ENC(9gQ7zU0IG+yknvcwxcWHO6l8TvUxODcoWNF6LnrlMIXcUitDl2MIy2uIUsg53LdA)
    password: ENC(rW44uZL01M3njrwpyyvk5SnArnsGQZJmeovqjqaSg9RFznlsmu4T4eJZrYqs2yk9)
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.237:1883
    front-url: ws://192.168.2.237:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true